#content{
	background-color: #f6f8fa;
	padding: 13px;	
}
#content #within{
	background-color: #fff;
	border: 1px solid #e0e0e0;
	padding: 30px 35px;	
}
#content #within h1{
	font: 21px/23px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 12px 10px 0px;
	font-weight: normal;
	text-transform: none;
	color: #555;
}
#content #within h2{
	font: 20px/22px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px 12px 0px 0px;
	color: #555;
}
#content #within h3{
	font: 15px/18px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 1px 12px 2px 0px;
	color: #555;
}
#content #within p{
	font: 14px/18px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0px 12px 10px 0px;
	color: #555;
}
#content #within p.hiliteText {
    color: #C00;
}
#content #within ul{
	margin: 0 0 12px 38px;
	padding: 0;	
}
#content #within ul li{
	font: 14px/18px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 4px 0px;
	color: #555;
}
#content .hrDiv{
	border-top: 1px solid #FE020A;
	background-color: #7A7A7A;
	border-bottom: 1px solid #b7b7b7;
	display: block;
	height: 1px;
	width: 795px;
}
.h_r{
	border-top: 1px solid #e0e0e0;
	padding: 0 0 14px 0;
	margin: 5px 0 0 0;	
}
#header{
	height: 105px;	
}
#header.fixed {
	background-image: none;
	background-color: #000;
	height: 105px;	
	top: 0;
	left: 50%;
	margin-left: -500px;
	z-index: 502;
	position: fixed;
}
#header #logoArea {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	display: block;
	margin: 0;
	padding: 7px 17px 0 10px;	
	width: 227px;
	
}
#header #logo {
    position: absolute;
    top: 7px;
    left: 50%;
    margin: 0 0 0 -114px;
}
#header.fixed #logo {
	float: left;
	padding: 0;
	width: 227px;
	height: 76px;
	margin: 0;
	position: relative;
	top: 0;
	left: 0;
	
}

#header.fixed #logo img{
	margin-left:  33px;	
}
#header #headThumb {
    float: left;
    padding: 17px 7px 0 20px;
    cursor: pointer;
}
#vpStats {
    float: right;
    font: 16px/16px Arial, sans-serif;
    color: #fff;
    padding: 20px 15px 0 0;
    width: 230px;
}
#goldIconT {
    float: right;
    margin: 20px 0 0 0;
    width: 69px;
    height: 69px;
}
#header #urlinks {
    float: left;
    color: #fff;
    font: normal 14px/18px Arial, Helvetica, sans-serif;
    padding: 23px 0 0 0;
    width: 160px;
    overflow: hidden;
}
#vp.gold #header.simple #logo, #vp.silver #header.simple #logo {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	display: block;
	margin: 0;
	padding: 7px 17px 0 18px;	
}
#header.simple #gold_head_home{
	float: right;
	padding: 19px 32px 0 0;	
}
#header.simple #silver_head_home{
	float: right;
	padding: 19px 32px 0 0;	
}
#header #tagline{
	padding: 7px 0 0 0;
	float: left;	
}
#header #menuBut{
	position: fixed;
	top: 32px;
	left: 50%;
	margin-left: -355px;
	z-index: 31;
	display: none;
	padding: 9px;
}
#header #menuBut.pop{
	background-color: #941A1E;
	background-color: #333;
	border: 1px solid #ccc;
	padding: 8px;
	z-index: 401;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#topDisp{
	border: 1px solid #6d6d6d;
	float: left;
	margin: 6px 0 0 0;
	width: 728px;
	height: 90px;
	overflow: hidden;
}
#vp.loggedin #topDisp{
	float: right;
	margin: 6px 6px 0 0;	
}
#ad_home_300{
	border: 1px solid #eee;
    margin: 0;
    width: 300px;
    height: 250px;
    overflow: hidden;
	position: relative;
    top: 0;
    z-index: 502;
}
@media all and (min-width: 1600px) {
	#ad_home_300.fixed{
		position: fixed;
		top: calc(50% - 150px);
		left: 0;
	}
}
#navSpacer{
	margin: 105px 0 0 0;
	height: 0px;
}
#nav {
    height: 43px;
    color: #FFF;
    font: 20px/20px Arial,Helvetica,sans-serif;
	padding: 2px 0 0 148px;
}
#nav.fixed{
	margin: 105px 0 0 0;
}

#vp.reg #nav{
	padding: 2px 0 0 138px;
}
#vp.reg #nav.pop {
	width: 888px;
}
#vp.loggedin #nav{
	padding: 2px 0 0 12px;
}
#vp.loggedin #nav.simple{
	padding: 2px 0 0 122px;
}
#vp.loggedin #nav.simple.withpro {
    padding: 2px 0 0 112px;
}
#vp.silver #nav{
	padding: 2px 0 0 132px;
}
#vp.silver #nav.withpro{
	padding: 2px 0 0 132px;
}
#nav.forum{
	padding: 2px 0 0 270px;
}
#nav.forum #helpNav{
		
}
body.onepointsix #vp.silver #nav {
		padding: 2px 0 0 112px;
}
body.sixteenbynine #vp.silver #nav {
		padding: 2px 0 0 112px;
}
body.onepointsix #vp.silver #nav.withpro, body.sixteenbynine #vp.silver #nav.withpro{
	padding: 2px 0 0 132px;
}
@media all and (min-width: 1128px) {
	body.onepointsix #vp.silver #nav {
		padding: 2px 0 0 180px !important;
	}
	body.sixteenbynine #vp.silver #nav {
		padding: 2px 0 0 180px !important;
	}
	body.onepointsix #vp.silver #nav.withpro, body.sixteenbynine #vp.silver #nav.withpro {
		padding: 2px 0 0 120px !important;
	}
}
#vp.gold #nav{
	padding: 2px 0 0 160px !important;
}
@media all and (min-width: 1128px) {
	body.onepointsix #vp.gold #nav{
		padding: 2px 0 0 280px !important;
	}
	body.sixteenbynine #vp.gold #nav{
		padding: 2px 0 0 280px !important;
	}
	#noadsSidebar{
		position: fixed;
		top: 200px;
		left: 50%;
		margin-left: 500px;
		z-index: 1;
	}
}
#navClose{
	display: none;	
}
#navFSClose{
	display: none;	
	font: 12px/15px Arial, sans-serif;
	color: #fff;
	padding: 7px 40px 0 0;
	float: right;
	cursor: pointer;
}
#nav.pop {
	position: fixed;
	top: 0;
	background-color: #941A1E;
	background-color: #333;
	z-index: 400;
	width: 789px;
	
	-webkit-box-shadow: 0px 4px 3px -3px #000;
    -moz-box-shadow: 0px 4px 3px -3px #000;
    box-shadow: 0px 4px 3px -3px #000;
}
#logoNav{
	display: block;
	margin: 0 0 0 0;
	float: left; 
	padding: 0 23px 0 0px;
}
#nav.withpro #logoNav{
	padding: 0 23px 0 0px;
}	
@media all and (min-width: 1128px) {
	body.onepointsix #logoNav{
		padding: 0 23px 0 0px;
	} 
	body.sixteenbynine #logoNav{
		padding: 0 23px 0 0px;
	} 
}
#vpNav ul li {
    font: bold 12px/18px sans-serif;
    display: inline-block;
    margin-right: -5px;
    position: relative;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    padding: 5px 0 5px 0;
}
#vpNav ul li ul {
    padding: 3px 0px;
    position: absolute;
    top: 40px;
    left: 0px;
    width: 220px;
    box-shadow: 2px 2px 8px #000;
    display: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease 0s;
    z-index: 300;
	background: #fff; 
	border: 1px solid #757474;
	border-top: none;
}
#vpNav ul li ul li { 
  background: none; 
  display: block; 
  color: #000;
  padding: 0;
  font: normal 15px/16px Arial, sans-serif;
}
#vpNav ul li ul li a{
	display: block; 
	color: #333;
	padding: 6px 5px;
	margin: 0 14px;
	border: none;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #fff;
}
#vpNav ul li ul li.first a{
	border-top: none;
}
#vpNav ul li ul li.last a{
	border-bottom: none;
}
#vpNav ul li ul li a:hover{
	background: none;
	text-decoration: none;
	color: #000;
	color: #fe020a;
	margin: 0 14px;
}
#vpNav #upgradeBut{
	padding-left: 15px;
    vertical-align: bottom;
}
#vpNav ul li .elm{
			padding: 0 12px;
			border-right: 1px solid #fff;
			border-left: 1px solid #000;
			font: bold 32px/32px Arial, "sans-serif";
			text-transform: uppercase;
			color: #fff;
			cursor: default;
			text-shadow: 1px 1px 1px black;
			letter-spacing: -1px;
		}
  #vpNav ul li .elm a{
		color: #fff;  
  }
   #vpNav ul li .elm a:hover{
		text-decoration: none; 
  }
#vpNav ul li:first-child .elm{
		border-left: none;
  }
 #vpNav ul li:last-child .elm{
		border-right: none;
  }
  #vpNav ul li .elm.navpro{
	color: #e4d98c;
	  color: #fff;
  }
@media all and (min-width: 1128px) {
	body.onepointsix #vpNav #upgradeBut{
		padding-left: 15px;
	}
	body.sixteenbynine #vpNav #upgradeBut{
		padding-left: 15px;
	}
}
#inboxCnt{
	font: bold 12px/12px Arial,Helvetica,sans-serif;
	background-color: #FE020A;
	border: 1px solid #ccc;
	color: #fff;
	width: 15px;
	height: 13px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	float: right;
	text-align: center;
	padding: 2px 0 0 0;
	display: none;
	cursor: default;
	box-shadow: 1px 1px 2px #000000;
	margin-right: -17px;
	position: relative;
    top: 0;
    z-index: 2;
}

#nav #loginBtn{
	font: bold 13px/13px Arial, sans-serif;
	border: 1px solid #fff;
	padding: 4px 0;
	background-color: #941A1E;
	color: #fff;
	display: block;
	float: right;
	width: 100px;
	text-align: center;	
	margin: 9px 9px 0 0;
	-webkit-box-shadow: 1px 1px 3px #000;
    -moz-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px  #000;
}
#nav #loginBtn:hover{
	background-color: #FE020A;
	text-decoration: none;
}


.dynBtn{
	display: inline-block;
	padding: 4px 20px 4px 20px;
	font: bold 14px/14px Arial, sans-serif;
	background-image: linear-gradient(#fe020a, #fe020a 48%, #b92025 52%, #b92025 95%);
	color: #fff;
	text-decoration: none;
	text-align: center;
	min-width: 100px;
	margin: 4px 0 0 0;
	cursor: pointer;
}
.dynBtn:hover{
	text-decoration: none;
	color: #fff;
	background-image: linear-gradient(#fe020a, #fe020a 48%, #fe020a 52%, #fe020a 95%);
}

#topArea{
	border: 1px solid #333;	
}






#infoBar{
	font: 22px/22px Arial, sans-serif;
	text-align: center;
	background-color: #333;
	height: 34px;
	padding: 11px 0 0 0;
	color: #fff;
}
#infoBar strong{
	color: #ffde00;
	font-weight: normal;	
}
#joinLogin{
	width: 277px;
	height: 265px;
	overflow: hidden;
	background: #B92025 url(/i/home/loginarea_bg.png) top left repeat-x;
	color: #fff;
	font: 12px/13px Arial, sans-serif;	
}
#joinLogin h1{
	margin: 0;
	padding: 10px 0 9px 0;
	font: bold 26px/26px Arial, sans-serif;
	text-align: center;
	color: #fff;
	text-transform:uppercase;
}
#joinLogin p{
	background: url(/i/graphics/checkmark_white.png) top left no-repeat;
	margin: 0;
	padding: 0 0 7px 17px;
	margin: 0 0 0 20px;
}	
#getStarted{
	text-align: center;
	padding: 8px 0 0 0;	
}
#getStarted a img:hover{
	border: 2px solid #fff;
	margin: -2px;
}
#already{
	text-align: center;
	padding: 14px 0 6px 0;
	font: 14px/14px Arial, sans-serif;	
}
#loginBtn{
	
}
#loginBtnH a{
	border: 2px solid #F5060D;
	background: #F5060D url(/i/home/login_bg.png) top left repeat-x;	
	display: block;
	width: 217px;
	height: 15px;
	padding: 4px 0 0 0;
	font: bold 13px/13px Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	text-decoration:none;
	text-align: center;
	margin: 0 auto;
}
#loginBtnH a:hover{
	border: 2px solid #fff;
}
#orSocial{
	font: 11px/11px Arial, sans-serif;
	color: #d7d7d7;
	padding: 10px 0 0 0;
	text-align: center;
}	
#socials{
	padding: 7px 0 0 0;
	text-align: center;
}	
#footNav{
	padding: 0 8px 0 9px;	
}
body.onepointsix #footNav{
	padding: 0 8px 0 9px;	
	margin: 0 !important;
}
body.sixteenbynine #footNav{
	padding: 0 8px 0 9px;	
	margin: 0 !important;
}
#footNav, #footMap .grp, #footCopy{
	background-color: #000 !important;	
}
#footMap .col{
	float: left;
	width: 213px;
	padding: 0 0 0 34px;
}
#footMap .head{
	font: 19px/19px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 12px 0 3px 0;
	text-transform: uppercase;
}
#footMap .desc{
	font: 16px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0 0 5px 0;
}
#footMap .links{
	font: 14px/17px Arial, Helvetica, sans-serif;
}
body.onepointsix #footMap, body.sixteenbynine #footMap{
	margin: 0 0 0 0;
}
body.onepointsix #footMap .col, body.sixteenbynine #footMap .col {
		padding: 0 0 0 32px !important;
		
}
#footNav #tabs{
	overflow: hidden;	
}
#footNav #tabs div.tab{
	float: left;
	width: 192px;
	height: 19px;
	padding: 5px 0 0 0;
	background: #FE020A url(/i/graphics/tab_a.png) top left repeat-x;
	margin: 0 4px 0 0;	
	font: bold 14px/14px Arial, sans-serif;
	text-align: center;
	color: #fff;
	cursor: default;
}


#footNav #tabs div.tab.sel{
	background-image: none;
	background-color: #333;	
}
#footNav #tabs div.tab.gld{
	background: #E4D98C url(/i/graphics/tab_g.png) top left repeat-x;
	margin: 0 -1px 0 0;	
	width: 200px;
	padding: 0;
	height: 24px;
	color: #000;
}
#footNav #tabs div.tab .gldtabtxt{
	color: #fff;
	padding: 5px 0 0 0;
	display: none;	
}
#footNav #tabs div.tab.gld.sel{
	background-image: none;
	background-color: #333;	
}
#footNav #tabs div.tab.gld.sel img{
	display: none;
}
#footNavArea{
	background-color: #fff;
	overflow: hidden;
	padding: 11px;	
}
body.gold #footNavArea{
	padding-right: 0px;	
}
#footNav h3{
	font: 18px/18px "Trebuchet MS", Arial, sans-serif;
	color: #333;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}
#footNav #key{
	height: 30px;
	padding: 10px 0 0 28px;
	background: #e2e2e2 url(/i/graphics/footkeybg.png)	top left repeat-x;
	text-align: center;
	font: bold 10px/10px "Trebuchet MS", Verdana, sans-serif;
	text-transform: uppercase;
	color: #555;
	margin: -10px -15px 0 -15px;
}
#footNav #key h3{
	padding: 0 0 3px 0;
	float: left;
}
#footNav #key .items{
	padding: 3px 0 0 0;
}
#footNav #footGamesMore{
	text-align: center;
	font: 12px/12px Arial, sans-serif;
	color: #555;	
	padding: 5px 0 0 0;
}

#homeCGlassHolder{
	position: relative;
	top: -148px !important;
	padding: 0 0 0 175px !important;
	z-index: 5;
	overflow: hidden;	
}
#homeCGlassHolder.lw{
	position: relative;
	top: -182px;
	padding: 0 0 0 164px;
	z-index: 5;
	overflow: hidden;	
}
#homeCGlassHolder .item{
	float: left;
	padding: 0 7px 0 0 !important;
}
#homeCGlassHolder .item.aaaa{
	margin-left: 1px;
}


.glidecontenttoggler a {
    background: url(/i/home/dot.png) center no-repeat;
    padding: 0 7px 0 7px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
	width: 12px;
	height: 11px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: -80px;
	display: inline-block;
}
.glidecontenttoggler a:hover, .glidecontenttoggler a.activeSlide{
	 background: url(/i/home/dot_sel.png) center no-repeat;
}





#ticker{
	float: left;
	padding: 3px 0 0 0;
	text-align: center;
}
#bbBar{
	overflow: hidden;	
	background-color: #333;
}
#bbNav{
	text-align: left;
	float: left;
	width: 300px;
	background-image: none;
	background-color: #333 !important;
}	
.glidecontenttoggler {
	text-align: left;
	
}
#contentTrans{
	background-color: #000 !important;
	background-image: none !important;	
}
#content_gameplay{
	background-color: #161616 !important;
	background-image: none !important;	
}
#contentTrans.pop{
	margin-top: 150px;
}

#content_gameplay.pop{
	margin-top: 150px;
}



body.contest #vp.gold #game-done {
    top: 160px;
	margin: 0 0 0 -322px;
    position: absolute;
    left: 50%;
    width: 640px;
    height: 480px;
    padding: 0 0 0 0;
    text-align: center;
    background-color: #fff;
    z-index: 10;
}
@media all and (min-width: 1128px) {
	body.contest.onepointsix #vp.gold #game-done {
		top: 160px;
		margin: 0 0 0 -386px;
		width: 768px;
	}
	body.contest.sixteenbynine #vp.gold #game-done {
		top: 160px;
		margin: 0 0 0 -386px;
		width: 768px;
		height: 432px;
	}
	body.contest.sixteenbynine #completeArea {
		height: 432px;
	}
	body.contest.sixteenbynine #completeArea #interior #intTop { 
		height: 318px;
	}
}



/* First Tab */
#footNav_0_ #c1{
	float: left;
	padding: 0 6px 0 0;
	width: 653px;
	display: block;
}
#vp.loggedin #footNav_0_ #c1{
	padding: 0 6px 0 0;
	width: 634px;
}
#footNavArea .adNote{
	text-align: center;
	font: 12px/12px Arial, sans-serif;
	color: #828383;
	float: none;
	padding: 3px 0 0 0;
}

.surround{
	background-color: #e2e2e2;	
	padding: 11px;
	overflow: hidden;
}
#footGameList{
	padding: 10px 0 0 0;
	color: #000;
	font: 13px/17px Arial, Helvetica, sans-serif;
	overflow: hidden;
	margin: 0 -2px;
}
#footGameList a{
	color: #b92025;	
}
#footGameList ul{
	list-style-type: none;
	margin: 0;
	float: left;
	width: 220px;
	padding: 0 0px 0 15px;
}
#footGameList ul img{
    margin: 0 1px -2px -21px;
}
#footGameList ul img.xx{
    margin: 1px -15px -2px 2px;
}

#goldTop{
	float: right;
}	

/* Favorites */
#favHold{
	padding: 12px 30px 0 30px;
	text-align: center;
	background-color: #e2e2e2;
	width: 580px;
	height: 252px;
}
.myfav{
	display: inline-block;
	width: 160px;
	height: 90px;
	padding: 8px 5px 8px 5px;
	overflow: hidden;
}
.myfav img{
	width: 160px;
	height: 90px;
	border: 2px solid #E2E2E2;	
}
.myfav img:hover{
	border: 2px solid #333;	
}
#favHold.sz1 .myfav, #favHold.sz1 .myfav img{
	width: 130px;
	height: 73px;
}
#favHold.sz2{
	padding: 20px 30px 0 30px;
	height: 244px;
}
#favHold.sz2 .myfav{
	padding: 2px 5px 2px 5px;	
}
#favHold.sz2 .myfav, #favHold.sz2 .myfav img{
	width: 120px;
	height: 67px;
}
#favHold.sz3 .myfav{
	padding: 3px 5px 3px 5px;	
}
#favHold.sz3 .myfav, #favHold.sz3 .myfav img{
	width: 100px;
	height: 50px;
}
#favHold.sz4{
	overflow: auto;
	overflow-x: none;
	height: 210px;
	margin-bottom: 42px;
	padding-top: 12px;
}
#favHold.sz4 .myfav{
	padding: 3px 5px 3px 5px;	
}
#favHold.sz4 .myfav, #favHold.sz4 .myfav img{
	width: 80px;
	height: 45px;
}
#favControl{
	position: relative;
	top: -33px;
	text-align: right;
	font: 12px/12px Arial, sans-serif;	
	height: 25px;
	margin: 0 0 -25px 0;
	padding: 0 15px 0 0;
}
#favControl img{
	vertical-align: middle;	
	margin-top: -6px;
}
#favControl a{
	color: #979797;	
}
#favControl a:hover{
	color: #fe020a;	
	text-decoration: none;
}
#favArea{
	position: fixed;
	top: 100px;
	width: 860px;
	margin-left: -450px;	
	padding: 20px;
	background-color: #fff;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 2px solid #F5060D;
}
@media all and (max-height: 600px) {
	#favArea{
		top: 10px;
	}
}
#favArea #holder{
	height: 400px;
	overflow: scroll;
	overflow-x: hidden;
	background-color: #fff;	
}
#favArea h1{
	font: bold 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: -20px 0 0 0;
	padding: 0 0 10px 0;
	color: #B92025;
	text-align: center;
}
#favArea h2{
	font: bold 16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 2px 0 3px 5px;
}
#favArea #favButArea{
	padding: 18px 0 0 0;
	text-align: center;
}
#favArea .col{
	width: 240px;
	float: left;
	margin: 0 0 2px 0;
}
#favArea ul{
	list-style-type:none;
	margin: 0;
	padding: 0;
}
#favArea ul li{
	margin: 0;
	padding: 0;
	font: 12px/15px Arial, Helvetica, sans-serif;
}

#greathit{
	float: right;
	width: 325px;
	overflow: hidden;
	margin: -11px 0 -11px 4px;
}
#footNav_0_ #c2{
	float: left;
	margin: 0 0 0 0;
}
#vp.loggedin  #footNav_0_ #c2{
	float: left;
	margin: 0 0 0 14px;
}
#vp.gold #footNav_0_ #c2, #vp.silver #footNav_0_ #c2{
	background-color: #333;
	color: #ffde00;
	font: 14px/14px Arial, sans-serif;
	padding: 7px 0 0 0;
	width: 310px;
	height: 258px;
	text-align: center;
	margin: 0 0 0 10px;
}

#footNav_0_ #c2 h2{
	font: bold 14px/14px Arial, sans-serif;	
	text-transform: uppercase;
	color: #d7d7d7;
	margin: 0;
	padding: 0;
}
#footNav_0_ #thescreen img{
	width:250px;	
	border: 1px solid #000;
	margin: 5px 0 6px 0;
	box-shadow: 2px 2px 3px #000000;
}
#footNav_0_ #c2 #morelink{
	padding: 6px 0 0 0;	
}
#morelink a{
	color: #fe020a;	
}

/* Keno Tab */
#footNav_2_ .c1{
	width: 680px;
	height: 300px;
	width: auto;
	height: auto;
	float: left;	
}
#footNav_2_ h3{	
	padding: 0 0 6px 0;
}
#kenoList{
	overflow: hidden;
	width: 670px;
	width: auto;
	padding: 0 0 0 0px;
	min-height: 219px;
}
#kenoList .game{
	margin: 0;
	padding: 8px 20px 0 12px;
	font: 13px/14px Arial, Helvetica, sans-serif;
	width: 120px;
	height: 60px;
	float: left;
	text-align: center;
}

#kenoList .game img{
	width: 120px;
	height: 60px;
}
#kenoList .game a:hover{
	text-decoration: none;	
}
#kenoList .goldIcon{
	width: 30px;
	height:30px;
	display: block;
	background: #F5E88D url(/i/icons/gold_38x38.jpg) center center;
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	position: relative;
	z-index: 50;
	top: -8px;
	left: -10px;
	margin-bottom:-30px;
}

#footNav_2_ .c2{
	text-align: center;
	padding: 40px 0 0 22px;	
	display: block;
	float: left;
}
#footNav_2_ .c2live{
	text-align: center;
	padding: 5px 0 0 5px;	
	display: block;
	float: left;	
	display: none;
}
#fKenoDate{
	padding: 5px 5px 0 0;
	text-align: center;
	font: bold 19px/19px "Trebuchet MS", Arial, sans-serif;	
	letter-spacing: -1px;
	transform : scale(.8,1);
	-webkit-transform:scale(.8,1);
	-moz-transform:scale(.8,1);
	-ms-transform:scale(.8,1);
	-o-transform:scale(.8,1);
	margin: 0 -20px;
}
#fKenoDate .sup{
	font: normal 12px/12px "Trebuchet MS", Arial, sans-serif;
	vertical-align: super; 
	letter-spacing: normal;
}
#fKenoGlass{
	padding: 5px 0 10px 0;	
	text-align: center;
}
#fKenoPrize{
	padding: 5px 35px 0 0;	
}
.fPlayNow{
	padding: 0 0 0 0;
}
.fPlayNow a{
	background: #FF1F01 url(/contests/i/playButton.png) top left repeat-x;
	display: block;
	width: 160px;
	height: 29px;
	color: #fff;
	/* text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4); */
	text-decoration: none;
	font: bold 24px/24px  Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 auto;
	padding: 5px 0 0 0;
	border: 1px solid #fff;
}

/* Contests Tab */
#footNav_3_ .surround{
	padding: 0;
}
.fContestsLive{
	width: 660px;
	float: left;	
	display: block;
}
.fPlayNow a:hover{
	background-image: none;	
	border: 1px solid #999;
}
.fContest{
	display: block;
	width: 200px;
	float: left;
	padding: 12px 0 0 10px;
	text-align: center;	
}
.fContest .glass{
	padding: 0px 0 4px 0;	
}
#fContestRt{
	float: left;	
	display: block;
	padding: 10px 0 0 0;
}
#footNav_4_ .c1{
	padding: 4px 0 0 22px;	
	display: block;
	float: left;
}
#vp.gold #footNav_4_ .c1{
	width: 520px;
	height: 238px;
	text-align: center;
}
#footNav_4_ .exclusive{
	margin: 7px 0 0 0;
	border: 2px solid #666;
	box-shadow: 4px 4px 4px #999999;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#vp.gold #footNav_4_ .exclusive{
	border: none;
	box-shadow: none;
	-moz-border-radius: none;
	border-radius: none;
	float: left;
	padding: 18px 30px 0 40px;
}
#footNav_4_ .goldIcon{
	background: url(/i/graphics/gold_star.png) top left no-repeat;
	width: 51px;
	height: 50px;
	margin: 0 0 -50px 0;
	position: relative;
	top: -60px;
	left: -23px;
	z-index: 2;
}	
#vp.gold #footNav_4_ .goldIcon{
	top: -58px;
	left: -13px;
}
#footNav_4_ .playnow{
	margin: 12px 0 0 0;	
}
#footNav_4_ .c2{
	text-align: center;
	padding: 4px 0 0 24px;	
	display: block;
	float: left;
}
#footNav_4_ .icons{
	padding: 15px 0 4px 0;	
}
#fBenis{
	overflow: hidden;	
	margin: 0 0 12px 0;
}
#fBenis .item{
	float: left;
	width: 100px;
	text-align: center;	
	font: 16px/18px "Myriad Pro", "Trebuchet MS", Helvetica, Arial, sans-serif;
	transform : scale(.8,1);
	-webkit-transform:scale(.8,1);
	-moz-transform:scale(.8,1);
	-ms-transform:scale(.8,1);
	-o-transform:scale(.8,1);
}
#footNav_4_ .cta{
	padding: 2px 0 5px 0;
}

/* Expanding Pages */
body.expand #content{
	height: 343px;
	overflow: hidden;
}	
body.expand #expander{
	background: url(/i/graphics/fade_g.png) top left repeat-x;
	height: 25px;
	padding: 35px 200px 0 0;
	display: block;
	position: relative;
	top: -60px; 	
	margin: 0 0 -60px 200px;
	font: bold 13px/13px Arial, sans-serif;
	text-align: center;
	color: #B92025;
	cursor: pointer;
}
body.expand #expander:hover{
	color: #F5060D;
}
/* Two Column Format */
.dual #content{
	background: #fff url(/i/graphics/dual_bg.png) top left repeat-y;
}
.dual #content #holder{	
	overflow: hidden;
}
.dual #content #lCol{
	float: left;
	display: block;
	width: 190px;
	padding: 4px 8px 0 8px;
	text-align: left;
}
.dual #content #main{
	float: left;
	width: 750px;
	display: block;
	padding: 0 0 0 0;
	border-left: none;
}
.dual #lnav ul li{
	font: 14px/16px Arial, Helvetica, sans-serif;
	margin: 0 0 0 0px;	
	padding: 4px 0 4px 12px;
}

/* Gameplay */
#lowArea{
	overflow: hidden;	
	color: #c2c2c2;
	font: normal 14px/14px Arial, sans-serif;	
	width: 813px;
	cursor: default;
	padding: 5px 0 0 0;
}
#vp.silver #lowArea{
	width: 580px;
	padding: 0 0 0 45px;
}

#vp.gold #lowArea{
	width: 580px;
	height: 140px;
	padding: 18px 0 0 45px;
}

body.onepointsix #vp.silver #lowArea, body.sixteenbynine #vp.silver #lowArea{
	padding: 0 0 0 45px !important;
}
body.onepointsix #vp.gold #lowArea, body.sixteenbynine #vp.gold #lowArea{
	padding: 18px 0 0 45px !important;
}
body.training #vp.gold #lowArea{
	width: 776px;
	height: 140px;
	padding: 18px 0 0 15px;
}
body.training.onepointsix #vp.gold #lowArea, body.training.sixteenbynine #vp.gold #lowArea {
    padding: 18px 0 80px 15px !important;
}
#keyOverlay{
	position: relative;
	top: -118px;
	width: 644px;
	z-index: 5;
	margin: 0 0 -122px 0;
	padding: 0 0 0 161px;
	background-color: #161616;
	background-color: transparent;
}
#vp.silver #keyOverlay{
	top: -118px;
	margin: 0 0 -122px 168px;
	padding: 0;
}
#vp.gold #keyOverlay{
	top: -138px;
	margin: 0 0 -122px 168px;
	padding: 0;
}


#lowArea .c1, #lowArea .c2, #lowArea .c3, #lowArea .c4{
	float: left;	
	width: 228px;
	padding: 0 40px 0 12px;
}
#vp.silver #lowArea .c2, #vp.gold #lowArea .c2{
	padding-right: 60px;
}
#lowArea .c3{	
	width: 228px;
	padding-right: 0;
}
#lowArea .c4{	
	padding: 0 0 0 30px;
}
#lowArea .c4 .cont{	
	text-align: center;
	width: 85px;
}
body.training  #vp.gold #lowArea .c2{
	padding-right: 20px;	
}
#lowArea h3{
	font: normal 15px/15px Arial, sans-serif;	
	color: #fff;
	text-transform:uppercase;
	margin: 0 0 4px 0;
	padding: 7px 0 4px 0;
	border-bottom: 1px solid #363636;
}
#lowArea a{
	color: #fe020a;	
	cursor: pointer;
}

#lowArea .ln{
	overflow: hidden;
	height: 20px;
	padding: 3px 0 0 0;
}
body.withads #lowArea .ln{
	padding: 1px 0 0 0;
}
#lowArea .cont, #lowArea .view{
	float: right;	
}
#lowArea .cont{
	padding: 0 0 0 0;	
}
#lowArea .cont a{
	color: #fe020a;
	text-decoration: none;	
}
#lowArea .cont a:hover{
	text-decoration: underline;		
}
#lowArea .cont em{
	color: #fe020a;
	font-style: normal;		
}
#lowArea strong{
	color: #C5AF1B;	
}
#lowArea a.btnOff{
	display: block;
	width: 85px;
	height: 11px;
	padding: 2px 0 1px 0;
	background: #6a5e11 url(/i/btn/gameplay_off.png) top left no-repeat;
	color: #fff;
	font: bold 11px/11px  Arial, sans-serif;	
	text-align: center;
	text-transform: uppercase;
}
#lowArea a.btnOn{
	display: block;
	width: 85px;
	height: 11px;
	padding: 2px 0 1px 0;
	background: #6a5e11 url(/i/btn/gameplay_on.png) top left no-repeat;
	color: #000;
	font: bold 11px/11px  Arial, sans-serif;	
	text-align: center;
	text-transform: uppercase;
}
#lowArea a.btnOn:hover{
	background: #ffff00 none;
	text-decoration:none;
}
#vpStatArea .cat{
	float: left;
	padding: 0 5px 0 0;	
}
#vpStatArea .num{
	color: #C5AF1B;
	float: left;	
	font-weight: bold;
}
#vpStatArea .num img{
	margin-top: -2px;
}


#chatHolder{
	display: block;
	width: 165px;
	height: 600px !important;
	background-color:transparent !important;
}


#cCol{
	float: left;
	margin-left: 12px !important;
}
body.withads #cCol{
	margin-left: 10px !important;
	margin-right: 0px !important;
}
#vp.gold #cCol, #vp.silver #cCol{
	margin-left: 0px !important;
}
#goldRCol .glass {
    margin: 0 auto 8px auto !important; 
}
#basicChatHolder{
	display: block;
	width: 165px;
	height: 389px;
	padding-top: 1px !important;
}
#scoreboardD h1{
	padding-top: 2px !important;	
}
#scoreboardD #topSec {
	padding-top: 4px !important;
    height: 272px !important;
}
#scoreboardD #scoreUpdated {
    padding: 7px 0 0 0 !important;
}

#yourStuffB{
	background-color: #3F380C;
	background-color: #1F1C02;
	border: 1px solid #BBBC3C;
	height: 38px !important;
	padding: 4px 2px 3px 5px !important;
	width: 153px !important;
	margin-top: 0 !important;;
	border-top: none !important;;
}

#yourStuffB #curRankB { 
	float: left !important;
	padding: 0 8px 0 0;
	width: auto !important;
}
#yourStuffB #yourName {
	float: left;
	text-align: left;	
}
#yourStuffB #playerScoreB{
	float: right;
	font: bold 15px/15px Arial, sans-serif !important;	
	margin: -1px 0 0 0 !important;	
	padding: 0 4px 0 0 !important;
}
#yourStuffA{
	background-color: #333 !important;
	margin-top: 8px !important;
}
#yourBest{
	margin-top: 8px;
	border: 1px solid #BBBC3C;
	background-color: #333;
	padding: 4px 6px 3px 6px;
	height: 141px;
	width: 148px;	
	overflow: hidden;
}
#yourBest.newhit{
	background-color: #827408;
}
#yourBest.newhit h1{
	color: #fff !important;	
}
#yourBest.newhit img{
	box-shadow: 0px 0px 3px #ffffff;
}

#hasHit{  display: none; }
#hitAmt{
	display: table-cell;
	vertical-align:middle;
	font: 12px/16px Arial, sans-serif;	
	text-align: center;
	height: 120px;
	background-color: #434343;
	padding: 0 4px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#myBest img{
	width: 146px;
	border: 1px solid #ccc;	
	margin: 0 0 3px 0;
	cursor: pointer;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
body.onepointsix  #myBest img, body.sixteenbynine  #myBest img{
	margin: 8px 0 9px 0;
}
#myDate{
	float: left;
	color: #eee;
	font: 13px/16px Arial, sans-serif;	
}
#myWin{
	float: right;
	color: #eee;
	font: bold 13px/16px Arial, sans-serif;	
}

/* Custom Pays */
#custPayMenu{
	margin: 0 auto;
	position: fixed;
	width: 580px;
	padding: 14px 30px;
	top: 100px;
	left: 50%;
	
	margin-left: -320px;
	background: #fff;
	z-index: 502;
	font: 13px/18px Arial, sans-serif;
	overflow: auto;
	overflow-x: hidden;
	height: 480px;
}
#custPayMenu #interior{
	background-color: #fff;
}
#custPayMenu #crnrX{
	margin-right: -20px;	
}
#custPayMenu p{
	font: 16px/20px Arial, sans-serif;
}
#custPayMenu #famSel, #custPayMenu .sfSel{
	margin: 10px 0 30px 0;
	text-align: center;
}
#custPayMenu #famSel ul, #custPayMenu .sfSel ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#custPayMenu #famSel li, #custPayMenu .sfSel li{
	font: 15px/19px Arial, Helvetica, sans-serif;
	color: #3B3B3B;
}
#custPayMenu #famSel li a .perc, #custPayMenu .sfSel li a .perc{
	color: #535353;
}
#custPayMenu #famSel li a .caddl, #custPayMenu .sfSel li a .caddl{
	color: #999; 
	font-weight: normal;
	font-style: italic;
}
#custPayMenu #famSel li a, #custPayMenu .sfSel li a{
	font-weight: bold;
}
#custPayMenu .sfSel{
	display: none;	
}

#custPayMenu #addPayBut{
	display: none;	
}
#custPayMenu #saveBtn{
	margin: 20px 0 0 0;
}
#custPayMenu #addPayBut{
	margin: 10px auto 30px  auto;
	width: 250px;
	text-align: center;
	font-weight: bold;
}
#curPayHolder{
	background-color: #e2e2e2;
	padding: 15px;
	margin: 0 auto;
	width: 400px;
	text-align: center;
	display: none;
}
#curPayHolder h2{
	font: bold 11px/11px Arial, sans-serif;
	text-transform:uppercase;
	padding: 0 0 12px 0;
	margin: 0;
}
#custPayMenu #introNote, #custPayMenu #selNote{
	font: bold 14px/14px Arial, sans-serif;
	text-align: center;
	padding: 20px 0 0 0;
}
#custPayMenu #selNote{
	display: none; 
}
#custPayMenu #cpLowLinks{
	text-align: center;
	padding: 20px 0 0 0;
	font: 14px/22px Arial, sans-serif;
}
#custPayMenu #custCancel{
}
#custPayMenu #maxedPays{
	display: none;
	font: 12px/12px Arial, sans-serif;
	padding: 0 0 10px 0;
	color: #949494;
}



#featureWin{
	margin: 0 auto;
	position: fixed;
	width: 640px;
	top: 100px;
	left: 50%;
	margin-left: -320px;
	background: #fff;
	z-index: 502;
	font: 13px/18px Arial, sans-serif;
	height: 480px;
}

/* messaging */
#msgPop{
	background-color: #fff;
	width: 770px;
	padding: 15px;
	margin-left: -400px;
	height: 480px;
	overflow: hidden;
	position: fixed;
	top: 100px;
	left: 50%;
}
#msgPop h1{
	font: 20px/20px Arial, sans-serif;
	color: #555;
	margin: 0;
	padding: 0 0 10px 0;
	text-transform:none;
}
#msgPop #content{
	border: none !important;
	background: none !important;	
	height: inherit !important;
	padding-top: 0;
}
#msgHtml p{
	padding-left: 0;	
}
#msgPop #scrollArea{
	height: 260px;
	overflow: auto;	
}
#msgPop.gold #scrollArea{
	height: 400px;
}
#msgGoldOnly{
	background-color: #F8E8E9;
	padding: 12px 15px 12px 15px;	
	margin: 20px 0 20px 0;
	
}
#msgGoldOnly p{
	padding-left: 0;	
	font: 18px/20px Arial, sans-serif;
}

#msgPop #scrollArea.read{
	height: 400px;
	overflow: auto;	
	margin-bottom: 10px;
}
#msgPop #replyScroll{
	height: 172px;
	overflow: auto;	
}
#noteThirty{
	font: 13px/13px  Arial, sans-serif;
	font-style: italic;
	text-align: center;
	padding: 10px 0 0 0;
}
#msgTop{
	overflow: hidden;	
	padding: 0 30px 15px 0;
}
#msgTop img{
	vertical-align:baseline;
	margin: 0 4px 0 0;	
}
#msgTools{
	float: right;	
	font: 14px/16px Arial, sans-serif;
}



/* great hit enlargements */
#gh_win{
	position: fixed;
	top: 120px;
	left: 50%;
	margin-left: -484px;
	background-color: #fff;
	padding: 0;	
}
#gh_win #crnrX{
	padding: 14px 12px 0 0;
	margin: 0 0 -32px 0;
	top: 2px;
}
.gh_enlg{
	width: 900px;
	margin: 10px;
	padding: 25px;
	background-color: #161616;
}
.cssTbl{
	display: table-row;	
}
.gh_enlg #screen{
	padding: 0 18px 0 0;
	display: table-cell;
	vertical-align: middle;
}
.gh_enlg #screen img{
	width: 533px;
	border: 2px solid #ffde00;
	max-height: 400px;
}

.gh_enlg #data{
	display: table-cell;
	vertical-align: middle;	
	width: 340px;
	height: 400px;
}
.gh_enlg h1{
	font: bold 24px/24px Arial, sans-serif !important;
	color: #fff !important;
	margin: 0 0 18px 0 !important;
	padding: 0 0 5px 0 !important;
	border-bottom: 1px solid #292929 !important;
	text-transform: none !important;
}
.gh_enlg h5{
	font: normal 13px/16px Arial, sans-serif !important;
	color: #ccc !important;
	margin: 0 0 0 0 !important;
	padding: 5px 0 0 3px !important;
}
.gh_enlg table.tbl td{
	color: #fff;
	font: normal 20px/20px Arial, sans-serif !important;
	padding: 0 10px 5px 0;
}
.gh_enlg table.tbl td strong{
	font-weight: normal;
	color: #ffde00;	
}
.gh_enlg a{
	color: #ff0301;	
}
.gh_enlg #shares{
	color: #fff;
	padding: 20px 0 0 0;
	font: normal 16px/16px Arial, sans-serif;
}
.gh_enlg #shares img{
	vertical-align:middle;
}
body.winners #btnRt{
	float: right;
	padding: 0 10px 0 0;	
}
body.winners p{
	font: 16px/22px Arial, sans-serif !important;
}

/*facebook connect */
#fbPop{
	background-color:#fff;
	color:#000;
	border: 4px solid #3b5998;
	position: fixed;
	left: 50%;
	top: 50%;
	z-index:502;
	font:14px/18px Arial, Helvetica, sans-serif;
	width: 260px;
	margin-left: -150px;
	margin-top: -220px;
	padding: 10px 20px 0 20px;
	text-align: center;
}
#fbPop #fbstatus{
	padding: 30px 0 30px 0;
	text-align: center;
	font: italic 14px/18px Arial, Helvetica, sans-serif;	
}
#fbPop #fbstatus img{
	vertical-align: middle;
}
#fbPop #fbbut{
	display: none;	
	padding: 0 0 30px 0;
}
/* Left nav */
#accountLeft #usr{
	background: #000 url(/i/graphics/ugrad.png) top left repeat-x;
	color: #fff;
	font: 13px/19px Arial, sans-serif;
	height: 134px;
}	
#accountLeft #usr strong{
	color: #FFDE00;
	font-weight: normal;	
}
#accountLeft #usr #ulpic{
	width: 72px;
	height: 96px;
	padding: 16px 8px 16px 16px;
	float: left;	
}
#accountLeft #usr #ulpic img{
	width: 70px;
	height: 70px;
	border: 1px solid #fff;
}
#accountLeft #usr #icon{
	padding: 16px 0 3px 0;	
}
#accountLeft #usr #icon img{
	width: 40px;
	height: 40px;
}
#lcolLogout{
	float: right;	
	padding: 14px 34px 0 0;
}
#lcolLogout a{
	color: #FE020A;	
}

/*player page (master.css) */
#accountLeft #profile{
	border-top: none;
	border-bottom: 1px solid #969696;
	padding: 6px 0 10px 0;
	margin: 6px 0 4px 0;
}

/* more games page */
#legacyList{
	font: 14px/20px Arial, sans-serif;
	color: #555;
}
#legacyList .req{
	font: 12px/20px Arial, sans-serif;
}
#legacyList td{
	padding: 0 12px 0 0;	
}

#pbHide{
	padding: 8px 8px 8px 30px;
	text-align: left;
	font: 12px/12px Arial, sans-serif;
}
/* Cookie notice */
#cookieBar{
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	background-color: #88191d;
	color: #fff;
	font: 13px/28px Arial, "sans-serif";
	text-align: center;
	padding: 10px 0;
	z-index: 2147483647;
	box-shadow: 0px -2px 5px #00000073;
}
#cookieBar a.button{
	border: 1px solid #fff;	
	margin: 0 0 0 15px;
}
@media screen and (max-device-width: 736px) {
	#vp.loggedin #cookieBar, #vp.loggedin #cookieBar a.button{
		font: 25px/38px Arial, "sans-serif";
	}
}

/*gameplaywide.css */
@media all and (min-width: 1128px) {
	body.onepointsix #header.fixed, body.sixteenbynine #header.fixed {
		margin-left: -564px;
	}
	body.onepointsix #header #menuBut, body.sixteenbynine #header #menuBut{
		margin-left: -419px;
	}
	body.onepointsix #vp.silver #lowArea, body.sixteenbynine #vp.silver #lowArea{
		width: 580px;
		padding: 0 0 0 110px !important;
	}
	body.onepointsix #vp.gold #lowArea, body.sixteenbynine #vp.gold #lowArea{
		width: 580px;
		padding: 18px 0 0 110px !important;
	}
	body.onepointsix #footNav, body.sixteenbynine #footNav{
		margin: 0  !important;
	}
	body.onepointsix #vp.gold #keyOverlay, body.sixteenbynine #vp.gold #keyOverlay{
		margin: 0 0 -122px 238px;
		padding: 0;
	}
	body.onepointsix #footMap, body.sixteenbynine #footMap {
		margin: 0;
	}
	body.onepointsix #footMap .col, body.sixteenbynine #footMap .col {
		padding: 0 36px 0 32px !important;
	}
	body.onepointsix #footNav #tabs div.tab, body.sixteenbynine #footNav #tabs div.tab{
		width: 219px;
	}
	body.onepointsix #vp.gold #footNav_0_ #c2, body.onepointsix #vp.silver #footNav_0_ #c2, body.sixteenbynine #vp.gold #footNav_0_ #c2, body.sixteenbynine #vp.silver #footNav_0_ #c2 {
		width: 439px;
	}
	body.onepointsix #footGameList ul, body.sixteenbynine #footGameList ul {
		width: 250px;
	}
	body.onepointsix #footNav_2_ .c2, body.sixteenbynine #footNav_2_ .c2 {
		text-align: center;
		padding: 40px 0 0 82px;
		display: block;
		float: left;
	}
	body.onepointsix #footNav_3_ .surround, body.sixteenbynine #footNav_3_ .surround {
		padding: 11px 11px 9px 68px;
	}
	body.onepointsix #footNav_4_ .surround, body.sixteenbynine #footNav_4_ .surround {
		padding: 11px 11px 9px 68px;
	}
}
@media all and (max-width: 1000px) {
	#content_gameplay #display160{
		position: fixed;
		right: 0;
		z-index: 50;
	}
	#content_gameplay #display160L{
		position: fixed;
		left: 0;
		z-index: 50;
	}
}
@media all and (max-height: 630px) {
		#msgPop{
		top: 10px;
	}
}
	

/* master.css */
@media screen and (max-width: 480px) {
	#content #within {
		padding: 15px 15px;
	}
	#footCopy {
		font: 1em/1.8 Arial, Helvetica, sans-serif;
	}
	#footCopy a {
		display: inline-block;
	}
	#phpbb #footCopy{
		font: 14px/22px Arial, Helvetica, sans-serif;	
	}
	#vp.basic #header #logo{
		position: fixed;
		top: 62px;
   		left: 12px;
	}
	#header #logoArea{
		display: none;
	}
	#vp.basic #header #logo img{
		width: 120px !important;
    	height: auto !important;;
    	margin-left: 0 !important;
		margin-top: 0 !important;
	}
	#vp.gold #header.simple #logo, #vp.silver #header.simple #logo {
		position: absolute;
	}
	#nav{
		height: 33px;	
		position: relative;
   		z-index: 2;
	}
	#vp.gold #nav {
   	 padding: 2px 0 0 70px !important;
	}
	#vp.gold #logo {
   	    
	}
	#vp.gold #logo img{
		
	}
	#vp.gold #urlinks {
   	  
	}
	#vp.gold #header.simple #logo {
   	 display: block !important;
	}
	#vp.reg #footNav_0_ #c1{
		width: 100%;
	}
	#vp.reg #footNav_0_ #c1 img{
		width: 100%;
    	height: auto;	
	}
	#vp.reg #footNav_0_ #c2 {
		margin: 20px 0 0 15px;
	}
	#vp.loggedin #footNav_0_ #c1{
		padding: 0 ;
		width: 100%;
	}
	#favHold, #favHold.sz2{
		width: auto;
		padding: 10px 10px 60px 10px;
		height: auto;
	}
	 
	.myfav {
		display: inline-block;
		width: 40%;
		height: auto;
		padding: 8px 5px 8px 5px;
		overflow: hidden;
	}
	.myfav img {
		width: 100%;
		height: auto;
		
	}
	
	#footNav_1_ .surround{
		overflow: visible !important;
	}
	#footNav #key {
		padding: 10px 0 0 0;
	}
	#memArea {
		margin: 0;
		width: auto;
		height: inherit;
		padding-top:30px;
		padding-bottom: 30px;
	}
	#memArea #edit{
		display: none;	
	}
	#memArea #memIcon img {
		width: 80px;
		height: 80px;
	}
	#memArea #vpStats h2 {
		font: bold 26px/28px Arial, sans-serif;
	}
	#memArea #photo {
		float: left;
		border: 2px solid #fff;
		width: 120px;
		height: 120px;
		margin: 0 15px 0 0;
	}
	#memArea #photo img {
		width: 120px;
		height: 120px;
	}
	#memPersonal h2 {
		font: bold 18px/22px Arial, sans-serif;
	}
	#memPersonal h2 strong{
		font: bold 18px/22px Arial, sans-serif;
	}
	#memArea #vpStats {
		float: none;
		font: 18px/26px Arial, sans-serif;
		color: #fff;
		padding: 20px 15px 0 0;
		width: 100%;
	}
	#memArea #vpStats #pStarVal img{
		width: 30px;
		height: 30px;	
	}
	#bbBar {
		display: none;
	}
	#msgPop {
		width: calc(96% - 10px);
		margin-left: 0;
		height: 600px;
		padding: 5px;
		left: 2%;
	}
	#msgPop #scrollArea {
		height: 460px;
		overflow: auto;
	}
	.dual #content {
		background: #fff none;
	}
	body.expand #content {
		height: auto;
	}
	body.expand #expander {
		display: none;
	}
	.dual #content #main {
		width: auto;
	}
	.dual #content #lCol {
		display: none;
	}
	#vpNav ul li ul {
		top: 50px;
		left: 0px;
		width: 420px;
	}
	#vpNav ul li.help ul{
		left: auto;
		right: -180px;
	}
	#vpNav ul li.pro ul{
		left: auto;
		right: -120px;
	}
	
	#vpNav ul li ul li {
	    font: normal 2.6em/1.35 Arial, sans-serif;
	}
	#new_welcome {
		transform: scale(.72);	
		margin: -100px 0 0 -130px;
	}
	#header #tagline {
		display: none;
	}
	#header.fixed {
		height: 124px;
		margin-left: 0;
   		left: 0;
	}
	#header #logo {
		top: 3px;
		left: 50%;
		margin: 40px 0 0 -65px;
	}
	#header #logo img{
		width: 130px;
    	height: auto;
	}
	#phpbb #header #logo{
		margin: 0;	
	}
	#header.fixed.noad {
		height: 90px;
	}
	#header.fixed #logo{
		height: 60px;	
	}
	#header.fixed #logo img {
		width: 120px;
    	height: auto;
		margin-left: 0;
	}
	.mobileLogo{
		position: fixed;
		top: 60px;
		width: 120px;
		margin-left: 12px;
		display:block;
	}
	
	.mobileLogo img{
		width: 100%;
	}
	#header.simple #silver_head_home, #header.simple #gold_head_home, #header.simple #pro_head_home{
		display: none;	
	}
	#topDisp{
		transform: scale(0.48);
   		margin: -16px 0 -16px -47%;
	}
	#vp.loggedin #topDisp {
		margin: -16px 0 -16px -47%;
		float: none;
		position: fixed;
		top: 0;
		left: 0;
	}
	#nav.fixed{
		margin: 120px 0 0 -43%;
	}
	#nav.fixed.noad{
		margin: 90px 0 0 -43%;
	}
	#vp.loggedin #nav {
		padding: 2px 0 0 12px;
	}
	#vp.reg #nav {
		padding: 2px 0 0 15px;
	}
	#vp.reg #nav .liBut{
		position: fixed;
		top: 10px;
		right: 30px;
		z-index: 300;	
	}
	#vp.silver #nav.withpro{
		padding: inherit;	
	}
	#logoNav {
	 	position: fixed;
		margin: 0 0 0 -85px;
		float: none;
		padding: 0;
		top: 15px;
		left: 50%;
		z-index: 261;
		display:none;
	}
	#logoNav img{
		width: 174px;
		height: 80px;
	}
	#header #urlinks {
		padding: 8px 0 0 10px;
		height: 75px;
		font: 16px/1 Arial, Helvetica, sans-serif !important;
	}
	#vp.loggedin #header #urlinks {
		margin-top: 0;
	}
	#vp.basic #header #urlinks {
		margin-left: 150px;
		margin-top: 65px;
	}
	#header.noad .mobileLogo{
		top: 16px;
	}
	#vp.basic #header.noad #urlinks {
		margin-top: 10px;
	}
	#header .loggedInAs {
		font: 16px/1 Arial, Helvetica, sans-serif !important;
	}
	#header #vpStats{
		display: none;	
	}
	#header #menuBut {
		margin-left: -205px;
	}
	#goldIconT {
		margin: 0;
	}
	
	#vp.loggedin #nav.simple {
		padding: 2px 0 0 72px;
	}
	#vp.loggedin #nav.simple.withpro {
		padding: 2px 0 0 10px;
	}
	#vpNav #upgradeBut {
		position: fixed;
		top: 30px;
		right: 30px;
		z-index: 261;
		display: none;
	}
	#footGameList{
		padding: 30px 0 0 0;
		color: #000;
		font: 1em/1.6 Arial, Helvetica, sans-serif;
		overflow: hidden;
		margin: 0 -2px;
	}
	#footGameList ul{
		width: 100%;
		padding-left: 35px;
	}
	#footGameList ul li{
		display: block;
	}
	#footNav #footGamesMore {
		display: none;	
	}
	#footNav .surround {
		background-color: #fff;	
	}
	#footGameList ul img {
		margin-top: 5px;
	}
	#footNav #key img {
		width: 100%;
		height: inherit;
	}
	#fTab3, #fTab4{
		display: none;	
	}
	#footNav #tabs div.tab {
		width: 32%;
		height: 30px;
		background-image: none;	
		font: bold .7em/24px Arial, sans-serif;
		padding-top: 1px;
		margin-right: 1%;
	}
	#footNav_2_ .c2{
		display: none;	
	}
	#favArea {
		position: fixed;
		top: 0;
		left: 0;
		width: 90%;
		height: 95%;
		background-color: #fff;
		-moz-border-radius: 15px;
		border-radius: 15px;
		border: 2px solid #F5060D;
		margin-left: 0;
	}
	#favArea #holder{
		height: 90%;
	}
	#favArea h1{
		font: bold 26px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
		margin: 0 0 0 0;
		padding: 0 0 20px 0;
		color: #B92025;
	}
	
	#favArea .col{
		width: 32%;
		float: left;
		margin: 0 0 2px 0;
	}
	#favArea ul{
		list-style-type:none;
		margin: 0;
		padding: 0;
	}
	#favArea ul li{
		margin: 0;
		padding: 0;
		font: 14px/19px Arial, Helvetica, sans-serif;
	}
	#vp.gold #footNav_0_ #c2, #vp.silver #footNav_0_ #c2 {
		background-color: #333;
		color: #ffde00;
		padding: 17px 0 0 0;
		width: 97%;
		height: inherit;
		text-align: center;
		margin: 0 0 0 0 !important;
	}
	#footNav_0_ #thescreen img{
		height: auto;	
	}
	#infoBar {
		padding: 8px 0 8px 0;
		height: auto;
		font: .9em/1.2 Arial, sans-serif;
	}
	
	#gh_win {
		position: fixed;
		top: 120px;
		left: 10px;
		margin-left: 0;
		width: 95%;
		padding: 3px;
	}
	#gh_win #crnrX {
		padding: 0;
		margin: 2px 2px -20px 0;
    	top: 0;
	}
	.gh_enlg {
		width: auto;
		margin: 0;
    	padding: 5px;
	}
	.gh_enlg .cssTbl {
		display: block;
	}
	.gh_enlg #screen {
		padding: 18px 0 20px 0;
		display: block;
	}
	.gh_enlg #data {
		display: block;
		width: 100%;
		height: auto;
    	padding-bottom: 10px;
	}
	.gh_enlg h5 {
		font: normal 16px/20px Arial, sans-serif !important;
	}
	.gh_enlg #screen img{
		width: 100%;
	}
	.gh_enlg table.tbl td {
		font: normal 14px/16px Arial, sans-serif !important;
	}
	#content h1,  #content #within h1{
		font: 1.6em/1.3 Arial, Helvetica, sans-serif;
	}
	#content h2,  #content #within h2{
		font: 1.6em/1.3 Arial, Helvetica, sans-serif;
	}
	#content h2,  #content #within h3{
		font: 1.3em/1.4 Arial, Helvetica, sans-serif;
	}
	#content ul li,  #content #within ul li{
		font: 1.2em/1.4 Arial, Helvetica, sans-serif;
	}
	#content p,  #content #within p{
		font: 1.2em/1.6 Arial, Helvetica, sans-serif;
	}
	#content #within select {
		font: 1.2em/1 Arial, Helvetica, sans-serif;
	}
	
	#favControl {
		font: 1.2em/1 Arial, Helvetica, sans-serif;
	}
	#footNav_0_ #c2 h2 {
		font: 1.2em/1 Arial, Helvetica, sans-serif;
	}
	#footNavArea .adNote {
		font: .8em/2 Arial, Helvetica, sans-serif;
		padding: 3px 0 20px 0;
	}
	#joinLogin {
		width: 100%;
	}
	#joinLogin p{
		margin: 0 0 0 15%;	
	}
}
@media screen and (max-device-width: 736px) {
	#custPayMenu {
		width: 90%;
		left: 2%;
		margin-left: 0;
		height: auto;
		max-height: 80%;
		overflow: scroll;
	}
	#custPayMenu #famSel li, #custPayMenu .sfSel li {
		font: 25px/60px Arial, Helvetica, sans-serif;
	}
	#custPayMenu #cpLowLinks {
		font: 34px/72px Arial, sans-serif;
	}
}

#noadsSidebar{
	display: none;	
}
@media all and (min-width: 1228px) {
	#noadsSidebar{
		display: block;
		position: fixed;
		top: -221px;
		left: 50%;
		margin-left: 500px;
		z-index: 1;
	}
	body.onepointsix #noadsSidebar, body.sixteenbynine #noadsSidebar{
		display: none;
	}
}
@media all and (min-width: 1370px) {
	body.onepointsix{
		
	}
	body.sixteenbynine{
		
	}
	body.onepointsix #noadsSidebar, body.sixteenbynine #noadsSidebar{
		display: block;
		margin-left: 562px;
	}
}


/* Google Recaptcha */
@media all and (min-width: 1000px) {
.grecaptcha-badge { visibility: hidden; }
}


/* Social logins */
.socialBtn{
	display: block;
	text-align: center;
	font: bold 14px/14px Arial, Helvetica, sans-serif;
	border-radius: 8px;
	padding: 10px 0;
	width: 310px;
	background-color: #fff;
	margin: 10px auto;
}
#loginWin .socialBtn{
	width: 100%;	
}
.socialBtn.google, #loginWin a.socialBtn.google{
	background-color: #fff;
	border: 2px solid #9c9c9c;
	color: #676767 !important;
}
.socialBtn.google img{
	margin: -2px 8px -8px 0;
	width: 18px;
}
.socialBtn.facebook, #loginWin a.socialBtn.facebook{
	background-color: #3b5998;
	color: #fff  !important;
}
.socialBtn.facebook svg{
	margin: 0 10px -3px 0;	
	width: 18px;
}
.socialBtn.facebook path{
	fill: #fff;	
}